LCFW 6.60 LME-2.3 (Todos los modelos)

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0, ka69, zacky06

Avatar de Usuario
Dark_House
Experto
Experto
Mensajes: 1107
Registrado: 17 Sep 2009, 20:18
Ubicación: En algun lugar de GTA V Online
Contactar:

Re: LCFW 6.60 LME-1.4 (Todos los modelos)

Mensajepor Dark_House » 29 Sep 2011, 21:03

zack II escribió:Pues exigo un abogado en DxH!
En serio, ¿no había un abogado por aquí?


Zack no soy abogado, pero me gusta la legislatura, asi que practicamente no hay demasiada diferencia.
Si, se de leyes (mas limitado q un abogado claro).

Pregunta lo que quieras.
Dark House - Creador de autoinstaladores.
Si necesitais un instalador o un TEU personalizado contacten conmigo por privado.

Avatar de Usuario
zack II
Experto
Experto
Mensajes: 2024
Registrado: 30 Mar 2010, 20:11
PSN ID: zack_II
Ubicación: Apendi-City

Re: LCFW 6.60 LME-1.4 (Todos los modelos)

Mensajepor zack II » 29 Sep 2011, 21:40

Bueno, resulta que realmente no quería preguntar nada :S Pero me parecía haber oído alguna vez que alguien de por aquí era abogado. Resultas ser tú =)
PD: Dejemos de desviar el hilo
Imagen

Spoiler:
V de Vendetta escribió:
El pueblo no debería temer a sus gobernantes, son los gobernantes los que deberían de temer al pueblo.
V de Vendetta escribió:
Podrán matar al hombre, pero permanecerán sus ideales.

Avatar de Usuario
Dark_House
Experto
Experto
Mensajes: 1107
Registrado: 17 Sep 2009, 20:18
Ubicación: En algun lugar de GTA V Online
Contactar:

Re: LCFW 6.60 LME-1.4 (Todos los modelos)

Mensajepor Dark_House » 29 Sep 2011, 22:00

Te refieres al tema de lo legal no??? esta en la seccion ayuda que por cierto, lo actualizé con una pregunta mas sobre PSP y su respuesta.

No soy abogado pero me estudio la legislacion vigente x mi cuenta.
Dark House - Creador de autoinstaladores.
Si necesitais un instalador o un TEU personalizado contacten conmigo por privado.

Avatar de Usuario
zack II
Experto
Experto
Mensajes: 2024
Registrado: 30 Mar 2010, 20:11
PSN ID: zack_II
Ubicación: Apendi-City

Re: LCFW 6.60 LME-1.4 (Todos los modelos)

Mensajepor zack II » 06 Oct 2011, 15:05

Bueno, ayer me decidí a actualizar mi PSP desde el 5.03 :O y no me arrepiento de nada.
El Firmware 6.xx es rapidísmo, y el CFW de Neru0n simplemente expléndido. Y juntando los dos se obtiene una gran obra maestra!
Imagen

Spoiler:
V de Vendetta escribió:
El pueblo no debería temer a sus gobernantes, son los gobernantes los que deberían de temer al pueblo.
V de Vendetta escribió:
Podrán matar al hombre, pero permanecerán sus ideales.

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8260
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

Re: LCFW 6.60 LME-1.5 (Todos los modelos)

Mensajepor largeroliker » 06 Oct 2011, 17:27

Actualizado con 6.60 LME-1.5.
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2

Avatar de Usuario
zack II
Experto
Experto
Mensajes: 2024
Registrado: 30 Mar 2010, 20:11
PSN ID: zack_II
Ubicación: Apendi-City

Re: LCFW 6.60 LME-1.5 (Todos los modelos)

Mensajepor zack II » 06 Oct 2011, 17:59

Oh venga ya!
Me actualizo ayer, y hoy ya tengo que instalar una nueva versión?
Qué me estaba esperando o qué? :lol:
Imagen

Spoiler:
V de Vendetta escribió:
El pueblo no debería temer a sus gobernantes, son los gobernantes los que deberían de temer al pueblo.
V de Vendetta escribió:
Podrán matar al hombre, pero permanecerán sus ideales.

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16262
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: LCFW 6.60 LME-1.6 (Todos los modelos)

Mensajepor Kravenbcn » 14 Oct 2011, 18:18

Disponible 6.60 LME-1.6.

Novedades de 6.60 LME-1.6
- Cambiada frecuencia 199/99 a 200/100.
- Actualización de VSHMenu. Ahora se puede utilizar el texto traducido.
- Se ha corregido un tamaño ISO cuando se descarga a través de USB en el XMB.

Descarga
6.60 LME-1.6
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16262
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: LCFW 6.60 LME-1.6 (Todos los modelos)

Mensajepor Kravenbcn » 14 Oct 2011, 21:27

Descarga susitituida, ahora incluye el vsh traducido al español.
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

chronogears
Novato
Novato
Mensajes: 4
Registrado: 24 Sep 2011, 15:09
PSN ID: omegathousand
Ubicación: Floridablanca/ Santander

Re: LCFW 6.60 LME-1.6 (Todos los modelos)

Mensajepor chronogears » 27 Oct 2011, 18:01

Hola amigos, veo que no hay ninguna pregunta medica hasta el momento jejeje, bueno, quisiera su conocimiento sobre la actualizacion a 1.6, tengo la LME 1.4 en mi psp 3001 (la de cuando se abrio el post) como hago para subir la version a 1.6, bajo el installer y el launcher nuevo, apago el psp y los ejecuto igual que la vez pasada? o se puede sobreinstalar sobre el LME 1.4 corriendo?, hay que desinstalarlo antes? Muchas gracias a todos por su pronta respuesta.
Only god Knows

Avatar de Usuario
zack II
Experto
Experto
Mensajes: 2024
Registrado: 30 Mar 2010, 20:11
PSN ID: zack_II
Ubicación: Apendi-City

Re: LCFW 6.60 LME-1.6 (Todos los modelos)

Mensajepor zack II » 27 Oct 2011, 19:01

@chronogears: Según me dijo Kraven (encima de ti) da igual instalar la nueva versión desde el OFW (6.60) que desde el 6.60 LME-1.6.
Te digo como lo hago yo:
Apago la PSP, la enciendo, la conecto por USB y me paso el Installer de la nueva versión, sí, sólo en instaler. Lo ejecutas desde el menú, y ahora le das a instalar. (También puedes desinstalar el anterior y luego instalar este, haz lo que quieras).
Cuando se te instale, pues ya borras el installer, y cuando lo vuelvas a ejecutar lo haces con el mismo Launcher que tenías antes.
El launcher no hace falta cambiarlo, ya que hace la misma función, y es siempre el mismo en todas las versiones que salen.
Imagen

Spoiler:
V de Vendetta escribió:
El pueblo no debería temer a sus gobernantes, son los gobernantes los que deberían de temer al pueblo.
V de Vendetta escribió:
Podrán matar al hombre, pero permanecerán sus ideales.


Volver a “Noticias”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 4 invitados